# Uses of Class
org.apache.lucene.monitor.Monitor

- ## Uses of Monitor in org.apache.lucene.monitor

  Constructors in org.apache.lucene.monitor with parameters of type Monitor
  Modifier
  Constructor
  Description
  ``
  `ConcurrentQueryLoader(Monitor monitor)`
  Create a new ConcurrentQueryLoader for a `Monitor`
  ``
  `ConcurrentQueryLoader(Monitor monitor, int threads, int queueSize)`
  Create a new ConcurrentQueryLoader